Gambio Security Patch vom 11. Dez. 2013

Patches & Bugfixes, Shopupdates Kommentar schreiben

ACHTUNG! Dieser Patch ist für alle GAMBIO GX- und GX2-Versionen bis einschließlich v2.0.13.3 geeignet. Ab der Version v2.0.14.0 sind diese Änderungen bereits standardmäßig enthalten.

Mit diesem Patch wird eine Code-Stelle überarbeitet, die ein Sicherheitsproblem im Shop darstellt.

Das Einspielen dieses Patches wird daher allen Shopbetreibern dringend empfohlen.

Autor: Gambio GmbH

Dateigröße unknown - Downloads bisher 593
  gambio-security-patch-Dez2013.zip

 

Weitere Beiträge, die Dich interessieren könnten

Kommentar schreiben

Hier findest Du Platz für Deine Meinung, Dein Lob, Deine Kritik. Bitte nutze diese Funktion nicht für Supportanfragen! Wenn Du Fragen zu Modulen, Fehlermeldungen oder ähnliches hast, bist Du in unserem eCommerce-Forum herzlich willkommen.

© 2005 - 2015 by xtc-load.de